body {
  font-family: verdana, sans serif;
}

img {
  border: 0;
}

dt {
  font-family: times;
  font-weight: bold;
}

img.black-frame {
  border-width: 1px;
  border-style: solid;
  border-color: black;
}

div.indr50 {
  margin-left: 50px;
}

div.center {
  text-align: center;
}
